version: 12.0.0-beta.3
files:
  - url: poi-12.0.0-beta.3-mac.zip
    sha512: bzzbchTqlbsX1pnw/ENt9szAS9ZOUfPIcoFw9ee/nAufkV7VrbTxnbxoPv4mECL+A2nayPiAcQYpHmdFDzqZeQ==
    size: 135845715
path: poi-12.0.0-beta.3-mac.zip
sha512: bzzbchTqlbsX1pnw/ENt9szAS9ZOUfPIcoFw9ee/nAufkV7VrbTxnbxoPv4mECL+A2nayPiAcQYpHmdFDzqZeQ==
releaseDate: '2026-08-17T21:01:47.898Z'
